#include <stdlib.h>
#include <stdio.h>

int main(void) {
	int num, i;
	printf("Entrez le nombre de cases : ");
	scanf("%d", &num);
	printf("┌");
	for(i = 0 ; i<num-1 ; i++){
		printf("──┬");
	}
	printf("──┐");
	printf("\n");
	printf("│");
	for(i = 0 ; i<num-1 ; i++){
		printf("  ");
		printf("│");
	}
	printf("  ");
	printf("│");
	printf("\n");
	printf("└");
	for(i = 0 ; i<num-1 ; i++){
		printf("──┴");
	}
	printf("──┘");
	printf("\n");
	return EXIT_SUCCESS;
}